Subject: [OAUTH-WG] (no subject)

From: Wendy Irene Haas <[email-masked]>
Date: Tue, 16 Apr 2019 20:09:38 -0700

tls_client_auth_subject_dn An [RFC4514] string representation of the
expected subject distinguished name of the certificate, which the OAuth
client will use in mutual TLS authentication. tls_client_auth_san_dns A
string containing the value of an expected dNSName SAN entry in the
certificate, which the OAuth client will use in mutual TLS authentication.
tls_client_auth_san_uri A string containing the value of an expected
uniformResourceIdentifier SAN entry in the certificate, which the OAuth
client will use in mutual TLS authentication. tls_client_auth_san_ip A
string representation of an IP address in either dotted decimal notation
(for IPv4) or colon-delimited hexadecimal (for IPv6, as defined in
[RFC4291] section 2.2) that is expected to be present as an iPAddress SAN
entry in the certificate, which the OAuth client will use in mutual TLS
authentication.